Bug 1016407 - [de_DE][Reports Portal] Report run displays broken de-strings and is partly unlocalized
[de_DE][Reports Portal] Report run displays broken de-strings and is partly u...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Barak Dagan
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 02:19 EDT by Jasna Dimanoski
Modified: 2016-04-18 06:41 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 07:21:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken Strings de-DE when running report (47.13 KB, image/png)
2013-10-08 02:19 EDT, Jasna Dimanoski
no flags Details

  None (edit)
Description Jasna Dimanoski 2013-10-08 02:19:34 EDT
Created attachment 809118 [details]
Broken Strings de-DE when running report

Description of problem:
When running report resulting table is only partly localized and de-DE parts are broken


Version-Release number of selected component (if applicable):
3.3.

How reproducible:
100%


Steps to Reproduce:
1.  Login Reports Portal

2. Click the Library button in the title bar at the top of the reports portal.

3.  Check the Library page,

    Perform Search
    Check the Please Wait - Loading... dialog.
    Hover over to the Name, Description, Created Date, Modified Date of a report from the reports.list, check the tooltips: Name: Path: AM/PM
    Click/Check Sort By: Name | Modified Date.

4. Right click on the selected report, check the menu: Run, Schedule...

Actual results:
Report run displays broken de-strings and is partly unlocalized

Expected results:
unbroken strings/fully localized

Additional info:
Comment 1 Yaniv Lavi (Dary) 2013-10-14 07:21:35 EDT
We can not fit every language in every table and keep a A4 size.
But you can resize the columns and delete unneeded ones to fix the issue.



Yaniv

Note You need to log in before you can comment on or make changes to this bug.